<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css">
    <link rel="stylesheet" href="insta_login.css">
    <title>Document</title>
</head>
<body class="body-container">
    <div class="outer-container">
        <div class="phone-img-container">
            <img src="phone-img.png" alt="Phone">
            <img src="flower.jpg" alt="Flower" class="phone-img">
        </div>
        <section class="fulllogin-container">
            <div class="form-container">
                <h1 style="font-size: 3rem;">Instagram</h1>
                <form   >
                    <div class="email-input-control-container">
                        <input type="text" placeholder="Phone number, username, or email" class="input-controls" required>
                    </div>
                    <div class="password-input-control-container">
                        <input type="password" placeholder="password" class="input-controls" required>
                    </div>
    
                    <div>
                        <button type="submit" class="form-btn">
                            Log In
                        </button>
                    </div>
                </form>
                <div class="hr-line-container">
                    <hr class="choice-of-login hr-line-right"></hr>
                    <span>OR</span>
                    <hr class="choice-of-login hr-line-left"></hr>
                </div>
                <div>
                    <span class="login-with-fb">
                        <b>Log in with Facebook</b></span>
                    <small class="forgot-pass">Forgot password?</small>
                </div>
            </div>
            <div class="signup-container">
                <span>Dont have an account? <a href="#">Sign Up</a></span>
            </div>
        </section>
    </div>
</body>
</html>